Subject: Re: [lojban] stidi

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 07 Aug 2000 23:29:30 GMT

>The online dictionary at animal.helsinki.fi says that {stidi} means:
>
>x1 (agent) suggests/proposes idea/action x2 to audience x3;
>x1 (event) inspires x2 to x3
>
>Clearly one of these has the x2 and x3 places switched; which is it?
>

The first one is right. I think the second one could be read as
the first one too, "x1 inspires an idea to John", it should not
be read as "x1 inspires John to work".

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com